﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage226-page3 .wmpage-lwrap{display:flex;justify-content:space-between;align-items:center}
.wmpage226-page3 .wmpage-title{text-align:center}
.wmpage226-page3 .page-dev{height:5px;background:var(--color);width:60px;position:relative;margin:15px auto 0}
.wmpage226-page3 .page-dev::after{content:'';position:absolute;width:30px;height:5px;background:#000;left:0}
.wmpage226-page3 .contact-page3{padding:90px 0}
.wmpage226-page3 .contact-page3 .l-wraps{display:flex;justify-content:space-between;align-items:center}
.wmpage226-page3 .page3-left{width:50%}
.wmpage226-page3 .page3-right{width:45%;padding:70px 50px;background:#fff;box-shadow:3px 3px 21px 3px rgba(229,229,229,.76);border-radius:3px}
.wmpage226-page3 .contact-page3 .page-title{text-align:center}
.wmpage226-page3 .contact-page3 .page-dev{margin:0 auto}
.wmpage226-page3 .page3-text .p1{font-size:26px;color:var(--color);line-height:1.25;margin-bottom:20px;font-weight:700}
.wmpage226-page3 .page3-list{margin:40px 0 30px}
.wmpage226-page3 .page3-li{display:flex;align-items:baseline;margin-bottom:10px}
.wmpage226-page3 .page3-li p{flex:1}
.wmpage226-page3 .page3-dev{width:15px;height:15px;border:1px solid var(--color);border-radius:100%;margin-right:13px;transform:translateY(8px);position:relative}
.wmpage226-page3 .page3-dev::after{position:absolute;content:'';width:5px;height:5px;background:var(--color);top:50%;left:50%;overflow:hidden;border-radius:100%;transform:translate(-50%,-50%)}
@media (max-width:1024px){.wmpage226-page3 .page3-left{width:100%}
.wmpage226-page3 .page3-right{width:100%;padding:40px 35px}
}
@media (max-width:768px){.wmpage226-page3 .page3-right{padding:30px 25px}
.wmpage226-page3 .page3-text .p1{font-size:20px;margin-bottom:10px}
.wmpage226-page3 .page3-list{margin:20px 0 15px}
}
@media (max-width:550px){.wmpage226-page3 .page3-right{padding:20px 15px}
}.wmpage215-page1 .wmpage215-page1-box{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.wmpage215-page1 .wmpage215-page1-box .wmpage215-page1-left{width:48%}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-text{display:inline-flex;position:relative;padding-left:50px;text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17)}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-text::before{position:absolute;content:'';width:42px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-text::after{position:absolute;content:'';width:10px;height:10px;border-radius:50%;background:var(--color);left:0;top:50%;transform:translateY(-50%);animation:page1 4s linear infinite}
@keyframes page1{0%,100%{left:0}
50%{left:32px}
}
.wmpage215-page1 .wmpage215-page1-left .wmpage-title{color:var(--wmpage-color22);margin:5px 0}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-desc{color:var(--wmpage-color8);margin-bottom:10px}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-list li{position:relative;display:block;margin-top:30px}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-list li .wmpage215-page1-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin-bottom:10px}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-list li .wmpage215-page1-bar{position:relative;width:100%;height:13px;border:2px solid var(--color);border-radius:20px;padding:3px 6px}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-list li .wmpage215-page1-inner{position:relative;display:block;width:0;height:5px;transition:width 1.2s linear;border-radius:20px;background:var(--color)}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-list li .wmpage215-page1-barcount{display:inline-flex;justify-content:center;align-items:center;min-width:45px;padding:0 10px;height:30px;border-radius:3px;background:var(--color);box-shadow:0 5px 5px rgba(0,0,0,.4);font-size:15px;font-weight:var(--fontbold6);color:#fff;position:absolute;bottom:30px;right:-17px;transition:opacity 1s linear;opacity:0}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-list li .wmpage215-page1-barcount::after{content:'';border-top:8px solid var(--color);border-left:8px solid transparent;border-right:8px solid transparent;position:absolute;bottom:-7px;right:0}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-content{margin-top:30px}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-content li{margin-top:10px;display:flex;align-items:center}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-content li span{color:var(--wmpage-color8);display:inline-block;transition:.3s ease;line-height:1.2;background:linear-gradient(to right,currentcolor 0,currentcolor 100%) 0 95%/0 1px no-repeat}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-content li:hover span{background-size:100% 1px}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-content li em{color:var(--wmpage-color22);font-size:var(--wmpage-font18);margin-right:10px;transition:all .2s linear}
.wmpage215-page1 .wmpage215-page1-left .wmpage215-page1-content li:hover em{color:var(--color)}
.wmpage215-page1 .wmpage215-page1-btn a{position:relative;display:inline-flex;justify-content:center;align-items:center;min-width:160px;height:50px;border-radius:5px;overflow:hidden;margin-top:30px;padding:0 20px;border:1px solid var(--color);color:#fff;font-weight:var(--fontbold6);text-transform:uppercase;z-index:1;transition:.5s}
.wmpage215-page1 .wmpage215-page1-btn a:hover{color:var(--wmpage-color22)}
.wmpage215-page1 .wmpage215-page1-btn a::before{position:absolute;content:'';height:100%;background:var(--color);width:50%;top:0;left:0;z-index:-1;transition:.5s}
.wmpage215-page1 .wmpage215-page1-btn a:hover::before{left:-50%}
.wmpage215-page1 .wmpage215-page1-btn a::after{content:'';position:absolute;height:100%;background:var(--color);width:50%;top:0;right:0;z-index:-1;transition:.5s}
.wmpage215-page1 .wmpage215-page1-btn a:hover::after{right:-50%}
.wmpage215-page1 .wmpage215-page1-box .wmpage215-page1-right{width:48%;position:relative}
.wmpage215-page1 .wmpage215-page1-right img{position:relative;width:100%;height:auto;object-fit:cover}
.wmpage215-page1 .wmpage215-page1-right .wmpage215-page1-play{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.wmpage215-page1 .wmpage215-page1-right .wmpage215-page1-play a{display:inline-flex;justify-content:center;align-items:center;position:relative;background:#fff;height:75px;width:75px;border-radius:50%;animation:page1img 1s linear infinite}
.wmpage215-page1 .wmpage215-page1-right .wmpage215-page1-play em{color:var(--color);font-size:var(--wmpage-font22);transform:rotate(90deg)}
@keyframes page1img{0%{box-shadow:0 0 0 0 rgba(255,255,255,.3),0 0 0 10px rgba(255,255,255,.3),0 0 0 20px rgba(255,255,255,.3)}
100%{box-shadow:0 0 0 10px rgba(255,255,255,.3),0 0 0 20px rgba(255,255,255,.3),0 0 0 30px rgba(2241,42,2,0)}
}
@media screen and (max-width:1024px) {.wmpage215-page1 .wmpage215-page1-box .wmpage215-page1-left {width: 100%;}
.wmpage215-page1 .wmpage215-page1-box .wmpage215-page1-right {width: 100%;margin-top: 30px;}
}.wmpage151-page5 .wmpage-title{text-align:center;margin-bottom:15px}
.wmpage151-page5 .wmpage151-page5-line{position:relative;width:132px;margin:0 auto}
.wmpage151-page5 .wmpage151-page5-line::before{left:50%;transform:translateX(-50%);position:absolute;content:'';top:0;width:132px;height:3px;background:var(--color)}
.wmpage151-page5 .wmpage151-page5-line em{position:relative;top:-10px;width:22px;height:22px;color:#fff;display:flex;justify-content:center;align-items:center;font-weight:var(--fontbold3);border-radius:50%;font-size:var(--wmpage-font14);background-color:var(--color);margin:0 auto}
.wmpage151-page5 .wmpage151-page5-line em::before{transform:translateX(3px)}
.wmpage151-page5 .wmpage151-page5-desc{color:#555;text-align:center;margin:0 auto;max-width:1000px}
.wmpage151-page5 .wmpage151-page5-content{position:relative;width:100%}
.wmpage151-page5 .wmpage151-page5-box{position:relative;width:100%;min-width:900px;border-spacing:0;border-collapse:collapse;background-color:transparent;margin-top:40px}
.wmpage151-page5 .wmpage151-page5-box .wmpage151-page5-thead{position:relative;width:100%;text-transform:capitalize;background:var(--color);color:var(--wmpage-color22);font-weight:var(--fontbold5)}
.wmpage151-page5 .wmpage151-page5-box .wmpage151-page5-thead tr td:first-child{text-align:left;padding-left:50px}
.wmpage151-page5 .wmpage151-page5-box .wmpage151-page5-thead tr td{padding:15px 20px;font-weight:var(--fontbold5);text-align:center}
.wmpage151-page5 .wmpage151-page5-box tbody{border:1px solid #f2f2f2}
.wmpage151-page5 .wmpage151-page5-box tbody tr:nth-child(2n+1){background-color:#f8f8f8}
.wmpage151-page5 .wmpage151-page5-box tbody tr{border-bottom:1px solid #f2f2f2}
.wmpage151-page5 .wmpage151-page5-box tbody tr td:first-child{text-align:left;padding-left:50px;display:inline-flex;align-items:center}
.wmpage151-page5 .wmpage151-page5-box tbody tr td{color:#171717;font-weight:var(--fontbold4);text-align:center;padding:16px 18px}
.wmpage151-page5 .wmpage151-page5-box tbody tr td .wmpage151-page5-img{margin-right:15px}
.wmpage151-page5 .wmpage151-page5-box tbody tr td.red{color:#f33}
.wmpage151-page5 .wmpage151-page5-box tbody tr td.green{color:#07ad1e}
@media screen and (max-width:1024px){.wmpage151-page5 .wmpage151-page5-content{overflow-x:auto}
.wmpage151-page5 .wmpage151-page5-box{font-size:var(--wmpage-font14)}
.wmpage151-page5 .wmpage151-page5-box tbody tr td{padding:10px 16px}
}.wmpage224-page2 .icon-width1{text-align:center}
.wmpage224-page2 .icon-width1 .kche-bg-theme{width:36px;height:3px;background:var(--color);border-radius:2px;margin:15px auto 0}
.wmpage224-page2 .icon-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:40px}
.wmpage224-page2 .icon-list .icon-item{background:#fff;border-radius:10px;width:32%;box-shadow:1px 1px 5px 1px #4a4a4a40;margin-bottom:2%;position:relative;overflow:overlay;transition:all .3s ease-in-out;padding:58px 60px 55px}
.wmpage224-page2 .icon-list .icon-item a{width:100%;text-decoration:unset}
.wmpage224-page2 .icon-list .icon-item:hover a{color:#fff}
.wmpage224-page2 .icon-list .icon-item::after{position:absolute;content:'';background:linear-gradient(to right,var(--color),#1f79d4);width:100%;height:5px;bottom:0;left:0}
.wmpage224-page2 .icon-names{font-weight:600;font-size:20px;color:#111;line-height:1;margin-top:35px}
.wmpage224-page2 .icon-item .icon em{color:transparent;background:linear-gradient(to right,var(--color),#1f79d4);-webkit-background-clip:text;background-clip:text;font-size:42px;font-weight:500;line-height:1}
.wmpage224-page2 .icon-list .icon-item:hover{background:linear-gradient(to right,var(--color),#1f79d4)}
.wmpage224-page2 .icon-list .icon-item:hover .icon em,.wmpage224-page2 .icon-list .icon-item:hover .icon-names{color:#fff}
@media (max-width:1366px){.wmpage224-page2 .icon-list .icon-item{padding:45px 40px}
}
@media (max-width:768px){.wmpage224-page2 .icon-list .icon-item{padding:30px;width:49%}
}
@media (max-width:500px){.wmpage224-page2 .icon-list .icon-item{padding:20px;width:100%}
.wmpage224-page2 .icon-names{font-size:18px}
}.wmpage220-page2 .wmpage220-page2-top{text-align:center}
.wmpage220-page2 .wmpage220-page2-text{text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17)}
.wmpage220-page2 .wmpage220-page2-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage220-page2 .wmpage220-page2-box .wmpage220-page2-item{width:32%;background:#fff;position:relative;box-shadow:0 10px 40px 0 rgba(0,0,0,.1);padding:50px 35px;overflow:hidden;transition:all .5s;margin-top:30px;border-radius:10px;z-index:1}
.wmpage220-page2 .wmpage220-page2-box .wmpage220-page2-item::after{background:rgba(2,116,204,.4);bottom:-20px;box-shadow:0 -16px 0 30px rgba(7,124,234 .1),0 -16px 0 60px rgba(7,124,234 .1),0 -16px 0 90px rgba(7,124,234 .1);box-shadow:0 -16px 0 30px rgba(2,116,204,.1),0 -16px 0 60px rgba(2,116,204,.1),0 -16px 0 90px rgba(2,116,204,.1);content:'';height:350px;position:absolute;right:-100px;transform:rotate(15deg);transition:all .8s;width:100px;z-index:-1}
.wmpage220-page2 .wmpage220-page2-box .wmpage220-page2-item:hover{background:#323232;transform:translateY(-10px)}
.wmpage220-page2 .wmpage220-page2-box .wmpage220-page2-item:hover::after{background:hsla(0,0%,100%,.4);box-shadow:0 -16px 0 30px hsla(0,0%,100%,.1),0 -16px 0 60px hsla(0,0%,100%,.1),0 -16px 0 90px hsla(0,0%,100%,.1);opacity:.5;transform:rotate(15deg) scale(1.5)}
.wmpage220-page2 .wmpage220-page2-item .wmpage220-page2-icon em{font-size:60px;color:var(--color)}
.wmpage220-page2 .wmpage220-page2-item .wmpage220-page2-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font20);color:var(--wmpage-color22);transition:all .3s linear}
.wmpage220-page2 .wmpage220-page2-item .wmpage220-page2-desc{color:#000;margin:15px 0;opacity:.7;transition:all .3s linear}
.wmpage220-page2 .wmpage220-page2-item .wmpage220-page2-btn a{position:relative;display:inline-flex;align-items:center;justify-content:center;width:150px;height:50px;border-radius:10px;padding:0 20px;background:var(--color);color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font17);margin-right:40px;overflow:hidden;text-transform:uppercase;margin-top:15px;z-index:1}
.wmpage220-page2 .wmpage220-page2-item .wmpage220-page2-btn a::before{position:absolute;content:'';width:100%;height:0;background:#000000;left:0;top:0;transition:all .3s linear;z-index:-1}
.wmpage220-page2 .wmpage220-page2-item .wmpage220-page2-btn a:hover::before{height:100%}
.wmpage220-page2 .wmpage220-page2-item:hover .wmpage220-page2-desc,.wmpage220-page2 .wmpage220-page2-item:hover .wmpage220-page2-title{color:#fff}
@media screen and (max-width:1024px){.wmpage220-page2 .wmpage220-page2-box .wmpage220-page2-item{width:48.5%}
}
@media screen and (max-width:768px){.wmpage220-page2 .wmpage220-page2-box .wmpage220-page2-item{width:100%}
}.wmpage158-page3 .wmpage158-page3-txt{color:var(--color);font-weight:var(--fontbold7);font-size:var(--wmpage-font18);text-align:center}
.wmpage158-page3 .wmpage-title{text-align:center;margin:10px 0}
.wmpage158-page3 .wmpage158-page3-desc{color:#555;max-width:700px;text-align:center;margin:0 auto}
.wmpage158-page3 .wmpage158-page3-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage158-page3 .wmpage158-page3-list .wmpage158-page3-item{width:48%;padding:30px;border:1px solid rgba(0,0,0,.1);margin-top:30px;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:self-start;transition:all .2s linear}
.wmpage158-page3 .wmpage158-page3-list .wmpage158-page3-item .wmpage158-page3-icon{width:10%}
.wmpage158-page3 .wmpage158-page3-list .wmpage158-page3-item .wmpage158-page3-icon em{display:inline-flex;justify-content:center;align-items:center;width:60px;height:60px;background:#f1f8ff;border-radius:50%;font-size:var(--wmpage-font24,24px);color:var(--color);font-weight:var(--fontbold6);transition:all .2s linear}
.wmpage158-page3 .wmpage158-page3-list .wmpage158-page3-item:hover{box-shadow:0 0 15px rgba(0,0,0,.2)}
.wmpage158-page3 .wmpage158-page3-list .wmpage158-page3-item:hover .wmpage158-page3-icon em{transform:scale(1.08);background:#f1e2e7}
.wmpage158-page3 .wmpage158-page3-list .wmpage158-page3-item .wmpage158-page3-info{width:86%}
.wmpage158-page3 .wmpage158-page3-list .wmpage158-page3-item .wmpage158-page3-info .wmpage158-page3-title a{font-weight:var(--fontbold6);font-size:var(--wmpage-font20);color:var(--wmpage-color22);cursor:pointer;transition:all .2s linear}
.wmpage158-page3 .wmpage158-page3-list .wmpage158-page3-item .wmpage158-page3-info .wmpage158-page3-title a:hover{color:var(--color)}
.wmpage158-page3 .wmpage158-page3-list .wmpage158-page3-item .wmpage158-page3-info .wmpage158-page3-price{font-weight:var(--fontbold6);font-size:var(--wmpage-font15);margin:3px 0}
.wmpage158-page3 .wmpage158-page3-list .wmpage158-page3-item .wmpage158-page3-info .wmpage158-page3-price span{color:var(--color);font-size:var(--wmpage-font16);margin-left:10px}
.wmpage158-page3 .wmpage158-page3-list .wmpage158-page3-item .wmpage158-page3-info .wmpage158-page3-letter{color:#555}
@media screen and (max-width:1024px){.wmpage158-page3 .wmpage158-page3-list .wmpage158-page3-item{width:100%;padding:20px;align-items:center;flex-direction:column;text-align:center}
.wmpage158-page3 .wmpage158-page3-list .wmpage158-page3-item .wmpage158-page3-icon{width:100%}
.wmpage158-page3 .wmpage158-page3-list .wmpage158-page3-item .wmpage158-page3-icon em{margin-bottom:20px}
}.wmpage197-page2{position:relative;background-color:#171717;z-index:1}
.wmpage197-page2::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-image:url(https://img01.v15cdn.com/singletem/wmpage197/wmpage197-page2-img7.webp);opacity:.025;z-index:-1}
.wmpage197-page2 .wmpage197-page2-text{text-transform:uppercase;color:var(--color);text-align:center;font-weight:var(--fontbold6);font-size:var(--wmpage-font17)}
.wmpage197-page2 .wmpage-title{text-align:center;color:#fff}
.wmpage197-page2-title{font-size:var(--fontsize20);color:#fff;line-height:1;margin:15px 0;text-transform:capitalize}
.wmpage197-page2 .wmpage197-page2-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage197-page2 .wmpage197-page2-item{width:31%;position:relative;margin-top:30px;perspective:1000px;transform-style:preserve-3d;transition:all .5s ease-in-out 0s;z-index:0}
.wmpage197-page2 .wmpage197-page2-back,.wmpage197-page2 .wmpage197-page2-front{position:relative;backface-visibility:hidden;transform-origin:center;transform-style:preserve-3d;perspective:inherit;transition:all 1s ease 0s;border:1px solid var(--color);border-radius:10px;padding:50px 25px}
.wmpage197-page2 .wmpage197-page2-back{border:none}
.wmpage197-page2 .wmpage197-page2-front{display:flex;flex-direction:column;text-align:center;z-index:2}
.wmpage197-page2 .wmpage197-page2-back{position:absolute;top:0;left:0;bottom:0;right:0;z-index:1;display:flex;flex-direction:column;align-items:center;justify-content:center;text-align:center;box-shadow:0 0 10px 0 rgba(18,18,18,.1);overflow:hidden}
.wmpage197-page2 .wmpage197-page2-item:nth-child(odd) .wmpage197-page2-front{transform:rotateX(0)}
.wmpage197-page2 .wmpage197-page2-item:nth-child(odd) .wmpage197-page2-back{transform:rotateX(180deg)}
.wmpage197-page2 .wmpage197-page2-item:nth-child(odd):hover .wmpage197-page2-front{transform:rotateX(-180deg)}
.wmpage197-page2 .wmpage197-page2-item:nth-child(odd):hover .wmpage197-page2-back{transform:rotateX(0)}
.wmpage197-page2 .wmpage197-page2-item:nth-child(even) .wmpage197-page2-front{transform:rotateY(0)}
.wmpage197-page2 .wmpage197-page2-item:nth-child(even) .wmpage197-page2-back{transform:rotateY(180deg)}
.wmpage197-page2 .wmpage197-page2-item:nth-child(even):hover .wmpage197-page2-front{transform:rotateY(-180deg)}
.wmpage197-page2 .wmpage197-page2-item:nth-child(even):hover .wmpage197-page2-back{transform:rotateY(0)}
.wmpage197-page2 .wmpage197-page2-faceinner{position:relative;z-index:2;backface-visibility:hidden;transform:translateZ(100px) scale(.8);transition:all 1s ease 0s}
.wmpage197-page2 .wmpage197-page2-icon em{color:var(--color);font-size:var(--wmpage-font36);display:block;width:var(--wmpage-font36);margin:0 auto;line-height:1}
.wmpage197-page2 .wmpage197-page2-desc{color:#fff;opacity:.8}
.wmpage197-page2 .wmpage197-page2-back .wmpage197-page2-desc{margin:5px 0 10px}
.wmpage197-page2 .wmpage197-page2-bgimg{position:absolute;top:0;left:0;bottom:0;right:0;overflow:hidden;z-index:-1}
.wmpage197-page2 .wmpage197-page2-bgimg img{object-fit:cover;min-width:100%;min-height:100%;height:auto}
.wmpage197-page2-back .wmpage197-page2-bgimg::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.6);z-index:1}
.wmpage197-page2 .wmpage197-page2-btn a{display:inline-flex;justify-content:center;align-items:center;min-width:130px;height:45px;padding:0 20px;border-radius:20px;background:var(--color);color:#fff;font-weight:var(--fontbold6);box-shadow:0 7px 10px -5px rgba(18,18,18,.25);border:1px solid var(--color);transition:all .3s ease-in-out 0s;margin-top:15px;line-height:1;text-transform:capitalize}
.wmpage197-page2 .wmpage197-page2-btn a em{transform:translateX(5px);font-size:15px;transition:all .3s ease-in-out 0s}
.wmpage197-page2 .wmpage197-page2-btn a:hover{background:0 0}
.wmpage197-page2 .wmpage197-page2-btn a:hover em{transform:translateX(10px)}
@keyframes wmpage197page2{0%{opacity:0;transform:translate3d(0,20px,0)}
100%{opacity:1;transform:translateZ(0)}
}
.wmpage197-page2 .wmpage197-page2-item{animation-duration:.5s;animation-fill-mode:forwards}
.wmpage197-page2 .wmpage197-page2-item:hover .wmpage197-page2-faceinner{animation-name:wmpage197page2;animation-delay:.2s;animation-duration:.5s;animation-fill-mode:forwards;visibility:visible}
@media screen and (max-width:1024px){.wmpage197-page2 .wmpage197-page2-item{width:48.5%}
}
@media screen and (max-width:768px){.wmpage197-page2 .wmpage197-page2-item{width:100%}
}.wmpage130-page2 .wmpage-title{font-weight:var(--fontbold6);text-align:center}
.wmpage130-page2 .wmpage130-page2-list{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:40px}
.wmpage130-page2 .wmpage130-page2-list .wmpage130-page2-item{width:48%;margin-bottom:30px}
.wmpage130-page2 .wmpage130-page2-top{display:flex;justify-content:space-between}
.wmpage130-page2 .wmpage130-page2-line1{width:70px;height:2px;background:var(--color);border-radius:2px;margin-right:15px}
.wmpage130-page2 .wmpage130-page2-line2{flex:1;height:2px;background:var(--wmpage-color8);border-radius:2px}
.wmpage130-page2 .wmpage130-page2-bottom{display:flex;justify-content:space-between;margin-top:10px;padding:10px 0}
.wmpage130-page2 .wmpage130-page2-img{width:70px;display:flex;justify-content:center;align-items:center;transition:all .3s;margin-right:15px}
.wmpage130-page2 .wmpage130-page2-img em{font-size:var(--wmpage-font30)}
.wmpage130-page2 .wmpage130-page2-con{flex:1}
.wmpage130-page2 .wmpage130-page2-title{font-weight:var(--fontbold6);margin-bottom:10px;font-size:var(--wmpage-font18)}
.wmpage130-page2 .wmpage130-page2-text{color:var(--wmpage-color8);-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3}
.wmpage130-page2 .wmpage130-page2-item:hover .wmpage130-page2-img{transform:rotateY(180deg)}
.wmpage130-page2 .wmpage130-page2-item:hover .wmpage130-page2-img em{color:var(--color)}
.wmpage130-page2 .wmpage130-page2-item:hover .wmpage130-page2-title{color:var(--color)}
@media(max-width:768px){.wmpage130-page2 .wmpage130-page2-list .wmpage130-page2-item{width:100%;margin-bottom:20px}
.wmpage130-page2 .wmpage130-page2-list{margin-top:30px}
}.wmpage108-page5{position:relative;background-image:url(https://img01.v15cdn.com/singletem/wmpage108/wmpage108-page5-img1.webp);background-repeat:no-repeat;background-size:cover}
.wmpage108-page5::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;opacity:.6;background:rgba(0,0,0,.5)}
.wmpage108-page5 .wmpage108-page5-contant{text-align:center;color:#fff}
.wmpage108-page5 .page5-p1{color:var(--color);margin-bottom:6px}
.wmpage108-page5 .wmpage-title{margin-bottom:20px}
.wmpage108-page5 .page5-p2{line-height: 2;max-width: 80%;margin: 0 auto 35px;}
.wmpage108-page5 .page5-btn-wrap{display:flex;justify-content:center}
.wmpage108-page5 .page5-btn1{width:10%;border-radius:8px;background:var(--color);margin-right:2%;transition:background .3s linear;border:1px solid var(--color)}
.wmpage108-page5 .page5-btn2{width:10%;border-radius:8px;background:#fff;color:var(--color);transition:background .3s linear}
.page5-btn2 a,.wmpage108-page5 .page5-btn1 a{display: block;padding: 16px 30px;line-height: 1;}
.wmpage108-page5 .page5-btn1:hover{background:0 0;border:1px solid var(--color)}
.wmpage108-page5 .page5-btn2:hover{background:var(--color);color:#fff}
@media (max-width:1100px){.wmpage108-page5 .page5-btn1{width:15%}
.wmpage108-page5 .page5-btn2{width:15%}
}
@media (max-width:768px){.wmpage108-page5 .page5-btn1{width:20%}
.wmpage108-page5 .page5-btn2{width:20%}
}
@media (max-width:590px){.wmpage108-page5 .page5-btn1{width:30%}
.wmpage108-page5 .page5-btn2{width:30%}
.page5-btn2 a,.wmpage108-page5 .page5-btn1 a{padding:5%}
}
@media (max-width:390px){.wmpage108-page5 .page5-btn-wrap{display:block;margin-left:30%}
.wmpage108-page5 .page5-btn1{width:60%;margin:10% 0}
.wmpage108-page5 .page5-btn2{width:60%}
.page5-btn2 a,.wmpage108-page5 .page5-btn1 a{padding:10 5%}}
   .wmpage108-page5{background:#111}
.wmpage108-page5 .page5-btn1,.wmpage108-page5 .page5-btn2{width:fit-content}
  .wmpage151-page5 .wmpage-title{text-align:center;margin-bottom:15px}
.wmpage151-page5 .wmpage151-page5-line{position:relative;width:132px;margin:0 auto}
.wmpage151-page5 table thead td{padding:16px 18px}
.wmpage151-page5 .wmpage151-page5-line::before{left:50%;transform:translateX(-50%);position:absolute;content:'';top:0;width:132px;height:3px;background:var(--color)}
.wmpage151-page5 .wmpage151-page5-line em{position:relative;top:-10px;width:22px;height:22px;color:#fff;display:flex;justify-content:center;align-items:center;font-weight:var(--fontbold3);border-radius:50%;font-size:var(--wmpage-font14);background-color:var(--color);margin:0 auto}
.wmpage151-page5 .wmpage151-page5-line em::before{transform:translateX(3px)}
.wmpage151-page5 .wmpage151-page5-desc{color:#555;text-align:center;margin:0 auto;max-width:1000px}
.wmpage151-page5 .wmpage151-page5-content{position:relative;width:100%}
.wmpage151-page5 table{position:relative;width:100%;min-width:900px;border-spacing:0;border-collapse:collapse;background-color:transparent;margin-top:40px}
.wmpage151-page5 table thead{position:relative;width:100%;text-transform:capitalize;background:var(--color);color:var(--wmpage-color22);font-weight:var(--fontbold5)}
.wmpage151-page5 table theadtr td:first-child{text-align:left;padding-left:50px}
.wmpage151-page5 table theadtr td{padding:15px 20px;font-weight:var(--fontbold5);text-align:center}
.wmpage151-page5 table tbody{border:1px solid #f2f2f2}
.wmpage151-page5 table tbody tr:nth-child(2n+1){background-color:#f8f8f8}
.wmpage151-page5 table tbody tr{border-bottom:1px solid #f2f2f2}
.wmpage151-page5 .wmpage151-page5-box tbody tr td{border:unset}
.wmpage151-page5 table tbody tr td:first-child{text-align:left;padding-left:50px;display:inline-flex;align-items:center}
.wmpage151-page5 table tbody tr td{color:#171717;font-weight:var(--fontbold4);text-align:center;padding:16px 18px}
.wmpage151-page5 table tbody tr td .wmpage151-page5-img{margin-right:15px}
.wmpage151-page5 table tbody tr td.red{color:#f33}
.wmpage151-page5 table tbody tr td.green{color:#07ad1e}
@media screen and (max-width:1024px){.wmpage151-page5 .wmpage151-page5-content{overflow-x:auto}
.wmpage151-page5 table{font-size:var(--wmpage-font14)}
.wmpage151-page5 table tbody tr td{padding:10px 16px}
}.wmpage151-page5 .wmpage151-page5-box tbody tr td:first-child{width:100%;border:unset}

.wmkcinquirybtn{cursor:pointer}
.wmkcpopup-inquiry{position:fixed;top:0;left:0;width:100vw;height:100vh;z-index:99999;display:none;align-items:center;justify-content:center}
.wmkcpopup-inquiry.is-active{display:flex}
.wmkcpopup-inquiry.is-active .wmkcinquiry-box{animation:wmkcinquiryanimation .3s forwards}
.wmkcinquiry-diaolg{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.6);z-index:-1}
.wmkcinquiry-box{z-index:2;background:#fff;width:100%;max-width:900px;margin:0 auto;padding:30px 30px;border-radius:10px;box-shadow:1px 2px 10px rgba(0,0,0,.2);max-height:100vh;overflow-y:auto;transform:translateY(20px);opacity:.5}
.wmkcinquiry-box .wmkcinquiry-top{display:flex;align-items:center;justify-content:space-between;margin-bottom:10px}
.wmkcinquiry-box .wmkcinquiry-title{font-weight:700;font-size:var(--fontsize20);text-align:left}
.wmkcinquiry-box .wmkcinquiry-close{position:relative;cursor:pointer;width:30px;height:30px}
.wmkcinquiry-box .wmkcinquiry-close::before{content:"";position:absolute;top:0;left:0;width:20px;height:2px;background:var(--color);left:50%;top:50%;transform:translate(-50%,-50%) rotate(45deg)}
.wmkcinquiry-box .wmkcinquiry-close::after{content:"";position:absolute;top:0;left:0;width:20px;height:2px;background:var(--color);left:50%;top:50%;transform:translate(-50%,-50%) rotate(-45deg)}
@keyframes wmkcinquiryanimation{0%{transform:translateY(20px);opacity:.5}
100%{transform:translateY(0);opacity:1}}